### Property

# EBookContacts SourceBackendSummarySetup:indexed-fields

#### Declaration

    property indexed-fields: utf8 [ read, write, construct ]

#### Description [src]

The list of summary fields which are to be given indexes in the underlying database.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_backend_summary_setup_get_indexed_fields()`
Setter method | `e_source_backend_summary_setup_set_indexed_fields()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no